{
    "transaction_id": "4cbf0575-083c-480c-948a-1f1177fd87e5",
    "gateway": "umbrella",
    "created_at": "2026-01-05 23:35:27",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712190100684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239712189740684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767656100552.PAZXh0bgNhZW0BMABhZGlkAastYZc2XzxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadTFdgDcWMx1e-Zkv41qNLpQp9OIU7-DT93YaR6mC6Kf9EHgk4nBgNH2mOWfw_aem_tDLlIyYTZyMG2Na2tSh8RA",
    "fbp": "fb.1.1767503447344.8353019350",
    "customer_ip": "177.82.149.172",
    "customer": {
        "name": "Maria Bet\u00e2nia Felix",
        "email": "mariabfelix67@gmail.com",
        "phone": "83987704138",
        "document": "27595292824"
    }
}